Subject: [codesprints] Fwd: New version of the liaison tool

From: Robert Sparks <[email-masked]>
Date: Fri, 29 Oct 2010 10:15:20 -0500

Sprinters -

One of the things we've been asked to help with is putting some extra pressure on finding rough-spots in the
new liaison management tool. The information below should help the group that decides to take this on.

Thanks!

RjS

Begin forwarded message:

> From: Patrik Fältström <[email-masked]>
> Date: October 29, 2010 10:08:08 AM CDT
> To: Robert Sparks <[email-masked]>
> Cc: ITU-T Liaison coordination <[email-masked]>, IAB IAB <[email-masked]>, The IESG <[email-masked]>, Henrik Levkowetz <[email-masked]>
> Subject: Re: New version of the liaison tool
> 
> Please!
> 
> At the moment, those are the functions I think are the most important ones.
> 
> This is not a secret, but people getting the message below should know the data in the tool is not in shape yet, and there might be bugs...as long as that is known, it is better the more people try it so we can iron out problems.
> 
>   Patrik
> 
> On 29 okt 2010, at 17.06, Robert Sparks wrote:
> 
>> Patrik -
>> 
>> We've been planning to ask some of the code sprinters to provide some additional testing on a non-production 
>> instance of this tool. May I share this message with that group? Are there any new features you think would benefit
>> from the extra stressing more than others?
>> 
>> RjS
>> 
>> On Oct 29, 2010, at 8:10 AM, Patrik Fältström wrote:
>> 
>>> Hi,
>>> 
>>> We have since a few days a new version of the liaison tool. You might not see so many changes in the tool itself:
>>> 
>>> https://datatracker.ietf.org/liaison/
>>> 
>>> But there are four very important changes that hopefully will help future management of liaison statements:
>>> 
>>> - One liaison statement can be linked to another one (i.e. one outgoing liaison is often a response to an incoming -- and the other way around).
>>> 
>>> - It is possible for non-secretariat people to add incoming liaison statements to the tool (and not only outgoing).
>>> 
>>> - We have the ability to have a "deadline" on some action on a liaison statement. And the ability to set the "responsible person" for that action.
>>> 
>>> - A multitude of access rights have been added so we even can let liaisons *TO* us in external organisations add things directly into/with the tool.
>>> 
>>> At the moment the "raw" data is added to the tool, but over time we are now working with converting data, add people to the tool etc. But given the upcoming IETF people are so busy that I think the actual clean up of data in the toll might take a month or longer.
>>> 
>>> Because of this, I made the choice of NOT announcing this to the general public/ietf mailing list yet. I will do another announcement when we have a bit more updated data and an example of the fact things actually work.
>>> 
>>> But please continue to use the tool as much as possible!
>>> 
>>> 
>>> I would like to thank Henrik and ask him to pass my thanks to the rest of the team for efficient work, and say that I think the (new) way of developing things in the tool-set we have worked well.
>>> 
>>>  Regards, Patrik Fältström
>>>  Liaison from IETF to ITU-T
>>> 
>> 
>> 
>